Bug 979023 - 389-admin fails to build with latest httpd
389-admin fails to build with latest httpd
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: 389-admin (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rich Megginson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 09:07 EDT by Ken Cox
Modified: 2014-01-14 03:40 EST (History)
4 users (show)

See Also:
Fixed In Version: 389-admin-1.1.35-1.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-29 20:36:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
m4/httpd.m4 patch (550 bytes, patch)
2013-06-27 09:07 EDT, Ken Cox
no flags Details | Diff

  None (edit)
Description Ken Cox 2013-06-27 09:07:03 EDT
Created attachment 766157 [details]
m4/httpd.m4 patch

Description of problem:

Fails to build with latest httpd.  The format of httpd.conf has changed and m4/httpd.m4 needs to change accordingly.  

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Rich Megginson 2013-06-27 15:47:19 EDT
Upstream ticket:
https://fedorahosted.org/389/ticket/47413
Comment 2 Fedora Update System 2013-08-20 15:51:44 EDT
389-admin-1.1.35-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/389-admin-1.1.35-1.fc19
Comment 3 Fedora Update System 2013-08-20 15:52:18 EDT
389-admin-1.1.35-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/389-admin-1.1.35-1.fc18
Comment 4 Fedora Update System 2013-08-21 20:44:24 EDT
Package 389-admin-1.1.35-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing 389-admin-1.1.35-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15097/389-admin-1.1.35-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-29 20:36:27 EDT
389-admin-1.1.35-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2014-01-14 03:40:17 EST
389-admin-1.1.35-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.